/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/*login button*/

.login-button, button, .button-primary{
	display: inline-block !important;
    padding: 20px 60px !important;
    border-radius: 10rem !important;
    color: #000 !important;
    text-transform: uppercase;
    letter-spacing: .15rem;
    transition: all .3s !important;
    position: relative;
    overflow: hidden;
    z-index: 1;
    border: 1px solid #FDC822 !important;
}
.login-button:before, button:before .button-primary:before{
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FDC822;
    transition: all .3s;
    border-radius: 10rem;
    z-index: -1;
}.login-button:hover{
    color: #000 !important;
    border: 1px solid #000 !important;
}
.login-button:hover:before, button:hover:before, .button-primary:hover:before{
	width: 0%;
}
.page-id-26 header.page-header {
    display: none;
}

/*end*/



/*login page*/

#site-header, #site-footer{
	display:none;
}

.login-section{
	position:relative;
}
.login-section:before{
	content:'';
	position:absolute;
	background:url(/wp-content/uploads/2021/09/2.png);
	background-size:cover;
	background-repeat:no-repeat;
	width:220px;
	height:100%;
	left:0;
	top:0;
    z-index: -1;	
}
.login-section:after{
	content:'';
	position:absolute;
	background:url(/wp-content/uploads/2021/09/1.png);
	background-size:cover;
	background-repeat:no-repeat;
	width:450px;
	height:100%;
	right:0;
	top:0;
	z-index: -1;
}
.login-section .elementor-image-box-wrapper{
	align-items: center !important;
}
.login-form-column .elementor-widget-wrap{
	background: #fff;
    padding: 10% !important;
    box-shadow: 0 0 20px #00000012;
	border-radius: 10px;
}
.welcome-text{
	font-family: "GT Condensed Bold", Sans-serif;
	color:#000;
}
.author-name{
	font-size: 22px;
    color: #8e8e8e;
}
.login-section .elementor-image-box-title{
	padding-bottom:10px;
}
.login-section .elementor-image-box-description{
	padding-right: 15%;
}
.login-section label{
	font-family: "Work Sans", Sans-serif;
    font-size: 22px;
	padding-bottom: 10px;
}
.login-section input[type=email], .login-section input[type=password]{
	margin-bottom:30px;
	border-radius: 10px;
    padding: 15px;
}
.login-section .login-button{
	font-family: "GT Condensed Bold", Sans-serif;
	font-size:24px;
	margin-top: 20px;
	width: 300px;
	padding: 15px !important;
}
.login-section .login-button:hover{
	background:#fff0 !important;
}
.login-section .action{
	text-align: center;
    width: 100%;
}
.login-form-column:before{
	content: '';
    position: absolute;
    background: url(/wp-content/uploads/2021/09/element-for-loging-box.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    left: -50px;
    bottom: -50px;
    z-index: -1;
}
.login-form-column #wppb-login-wrap label{
	width:100% !important;
	padding-top: 15px;
}
.login-form-column #wppb-login-wrap  input{
	padding: 10px;
    border-radius: 10px;
}
.login-form-column #wppb-login-wrap .login-username input, .login-form-column #wppb-login-wrap .login-password input{
	width:95% !important;
}
.login-form-column .button-primary:hover{
	background-color:#fff0!important;
}
.login-form-column .button-primary{
	font-size: 20px;
	background-color:#fdc822 !important;
	font-family: "GT Condensed Bold", Sans-serif;
    font-size: 24px;
}
.learndash-wrapper .ld-is-current-lesson .ld-status-complete {
    background-color: #fdc822 !important;
}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item:hover{
	background-color:#fff !important;
}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item .ld-lesson-item-preview{
	padding: 20px 15px !important;
}





/*end login*/

/*Bonus page*/

.bonus-sec:before {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2021/11/01.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 300px;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.bonus-sec:after {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2021/11/02.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 342px;
    height: 147px;
    right: 80px;
    top: 0px;
    z-index: 99999;
}
.bonus-sec {
    background: url(/wp-content/uploads/2021/11/04.png) no-repeat,
	url(/wp-content/uploads/2021/11/03.png) no-repeat;
    background-size: 11%,11%;
    background-position: 98% 62%,93% 94%;
}
.bonus-sec>.elementor-container{
	width:85% !important;
	max-width:85% !important;
}
.bonus-row>.elementor-container{
	margin:0px !important;	
	width: 100% !important;
}
.middle-section{ 
	
}
.middle-section input{
	margin-bottom:30px;
	border-radius:10px;
	padding:15px;
}
.middle-section button {
    font-family: "GT Condensed Bold", Sans-serif;
    font-size: 24px;
    margin-top: 20px;
    width: 300px;
    padding: 15px !important;
	color:#000;
	background: #fdc822;
}
.middle-section button:hover {
    background: #fff0 !important;
}
.middle-section .form{
	text-align:center;
}

/*Courses*/
body.learndash-cpt-sfwd-courses, body.learndash-embed-responsive{
    background: url(/wp-content/uploads/2021/11/Whole-Doc-BG-texture.png) repeat !important;
    background-size: auto !important;
    background-position: top center;
}
body.ld-in-focus-mode .learndash-wrapper{
	background-color:#fff0 !important;
}
.learndash-wrapper .ld-item-list .ld-item-list-item:hover{
	box-shadow: 0px 10px 10px #00000026;
}

.learndash-cpt-sfwd-courses h1.entry-title{
	font-size: 35px;
    text-transform: uppercase;
    color: #000;
    padding-top: 20px;
}
.learndash-cpt-sfwd-courses h2{
	font-size: 35px;
    padding-top: 30px;
}
.learndash-cpt-sfwd-courses h2 a{
	color:#000 !important;
	font-weight: 400;
}
.learndash-cpt-sfwd-courses h2 a:hover{
	color:#fdd249 !important;
}
.learndash-wrapper .ld-item-list .ld-item-list-item {
    margin: 20px 0 !important;
    border-radius: 50px !important;
	background: #fdd249 !important;
	border: 2px solid #fdd249 !important;
}
.learndash-wrapper .ld-status-incomplete.ld-status-icon{
	border: 2px solid #000000 !important;
    background-color: #fff;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
    align-items: center;
    font-size: 20px;
    color: #000 !important;
    font-weight: 500;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
    padding: 15px 23px !important;
}
.sfwd-courses h1.entry-title {
    text-align: center;
    text-transform: uppercase;
    color: #000;
	padding-top: 20px;
}
.learndash-wrapper .ld-course-status.ld-course-status-enrolled{
	display:none !important;
}


/*lessons*/

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu{
	padding: 0px 15px !important;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-progress{
	display:none !important;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action{
	font-size:20px !important;
}
.learndash-wrapper .ld-focus-header .learndash_mark_complete_button{
	padding:0px !important;
	color:#000 !important;
	border-radius: 0px;
}
#learndash_post_65 .ld-tabs {
    margin: 2em 0 !important;
}
.learndash-wrapper .ld-course-navigation .ld-status-icon {
    width: 20px !important;
    height: 20px !important;
    flex: 0 0 20px !important;
}
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content{
	max-width:100% !important;
}
body.admin-bar .learndash-wrapper .ld-focus-sidebar{
	background:#fdc822 !important;
}
.learndash-wrapper .ld-course-navigation .ld-status-icon.ld-status-incomplete {
    border: 2px solid #000 !important;
}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item{
	background-color:#fff0 !important;
	border-bottom: 1px solid #0000001c !important;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview a.ld-lesson-item-preview-heading {
    align-items: center;
	font-size: 14px;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview a.ld-lesson-item-preview-heading {
    color: #000000 !important;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title{
	font-size: 16px !important;
}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-is-current-lesson{
	background-color:#fff !important;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item.ld-is-current-lesson .ld-lesson-title{
	font-size:20px !important;
}
.sub_download_section {
    display: flex;
	align-items:center;
}
.course_download_section{
	margin-bottom:30px;
}
.download_content {
    padding-left: 35px;
}
a.download_btn {
    background: #fdd249;
    padding: 10px 30px;
    border-radius: 50px;
    color: #000;
	font-family: "GT Condensed Bold", Sans-serif;
	font-size: 20px;
}
.download_content h3,.audio-section h3{
    font-size: 22px;
    padding-bottom: 10px;
}
.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments {
    font-size: 16px !important;
}
.learndash-wrapper .ld-tabs {
    margin: 3em 0 !important;
}
.learndash-wrapper .ld-breadcrumbs {
    padding: 12px 17px !important;
}
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content h1 {
    font-size: 30px;
    padding-bottom: 15px !important;
}
.learndash .learndash-wrapper .ld-button{
	font-weight: 600 !important;
    font-size: 15px !important;
	padding:13px 10px;
	border-radius:50px;
}
.learndash-wrapper .sub_download_section {
    background: #f0f3f6;
    display: inline-flex;
    padding: 25px 50px;
    border: 1px solid #dedede;
    border-radius: 10px;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-brand-logo{
	display: flex;
    justify-content: center;
    align-items: center;
	border-right:1px solid #e2e7ed;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-brand-logo img{
	height:auto !important;
}
.learndash-wrapper .ld-status-complete {
    background-color: #fff !important;
    color: #000 !important;
}
.audios audio {
    max-width: 400px;
    width: 400px;
	margin-bottom: 10px;
}
.ld-focus-content .audio-section {
    border-top: 2px solid #e2e7ed;
	padding-top: 15px;
	padding-bottom: 15px;
}
.video>div{
	height:350px;
}
.learndash-wrapper .ld-focus-content h3{
	font-size: 22px;
    padding-bottom: 10px;
}
.ld-focus-content .video {
    border-top: 2px solid #e2e7ed;
	padding-top: 15px;
}
.learndash-wrapper .ld-focus-content .learndash_mark_complete_button{
	background-color: #fdc822;
	color: #000 !important;
	border: 2px solid #fdc822;
	font-size: 14px;
    border-radius: 50px;
}
.learndash-wrapper .ld-focus-content .learndash_mark_complete_button:hover{
	border: 2px solid #000;
	background-color:#fff0;
	opacity:1;
}
.learndash-wrapper .ld-content-actions .sfwd-mark-complete:after{
	color:#000 !important;
}






















@media screen and (max-width: 1600px) {
	.login-section:before{
		width: 160px;
	}
	.login-section:after{
		width: 380px;
	}
		
	
}

@media screen and (max-width: 1024px) {
	
.login-section:before, .login-section:after{
		display:none;
	}
	.login-section .login-button {
		font-size: 20px;
		margin-top: 20px;
		width: 250px;
		padding: 10px 25px !important;
	}
	.login-section input[type=email], .login-section input[type=password] {
		margin-bottom: 20px;
		border-radius: 10px;
		padding: 8px 20px;
	}
	.login-section label{
		font-size: 20px;
	}


}

@media screen and (max-width: 768px) {	
	.learndash-wrapper .ld-button{
		padding:0px !important;
	}	
	.ld-focus-content .learndash  .learndash-wrapper .ld-button {
		padding: 15px 5px !important;
	    margin-left: 0px;
	}
	
}

@media screen and (max-width: 767px) {	
	.login-section .login-button{
		width: inherit;
	}
	.login-section .login-button{
		margin-top: 5px;
	}
	.login-form-column:before{
		left: -15px;
    	bottom: -15px;
	}
	.bonus-sec:after {
		display:none;
	}
	.bonus-sec{
		background-image:none;
	}
	.middle-section button{
		width:100%;
	}
	.learndash-wrapper .sub_download_section{
		display:flex;
	}
	.middle-section button{
		margin-top:0px;
	}
	.middle-section input {
    	margin-bottom: 20px;
	}
}



@media screen and (max-width: 550px) {
	.learndash-cpt-sfwd-courses h1, .learndash-cpt-sfwd-courses h2{
		text-align:center;
	}

}



@media screen and (max-width: 480px) {
	.login-form-column:before{ 
		display:none;	
	}
	.login-welcome-section .elementor-image-box-img {
		margin-bottom:0px !important;
	}
	.audios audio {
		max-width: 100%;
		width: 100%;
	}
	.download_content {
		padding-left: 20px;
	}
	.learndash-wrapper .sub_download_section{
		padding: 20px 20px;
		display: flex;
    	flex-direction: column;
    	text-align: center;
	}
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete{
		margin:0px !important;
		position: unset;
	}
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action {
		font-size: 17px !important;
	}
	.sfwd-courses h1.entry-title{
		font-size:30px;
	}
	.bonus-sec:before{
		width:170px;
	}
	.bonus-sec>.elementor-container {
		width: 95% !important;
		max-width: 95% !important;
	}
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions {
       background-color:#fdd249 !important;
	}
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions .ld-content-action{
		border-right:1px solid #353535 !important;
	}
	
}




































	
	
	